columnSuffix: null
handle: aboutMembersTitle
instructions: null
name: 'Titre du bloc'
searchable: true
settings:
  availableTransforms: ''
  availableVolumes: '*'
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: null
  purifyHtml: true
  redactorConfig: null
  removeEmptyTags: false
  removeInlineStyles: false
  removeNbsp: false
  showHtmlButtonForNonAdmins: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: true
  uiMode: enlarged
translationKeyFormat: null
translationMethod: site
type: craft\redactor\Field
